{#
/**
 * @file
 * Default theme implementation for a forum post submission string.
 *
 * The submission string indicates when and by whom a topic was submitted.
 *
 * Available variables:
 * - author: The author of the post.
 * - time: How long ago the post was created.
 * - topic: An object with the raw data of the post. Potentially unsafe. Be
 *   sure to clean this data before printing.
 *
 * @see template_preprocess_forum_submitted()
 *
 * @ingroup themeable
 */
#}
{% if time %}
  <span>{% trans %}By {{ author }}<br />
  {{ time }} ago{% endtrans %}</span>
{% else %}
  {{ 'n/a'|t }}
{% endif %}
